Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Apt-get werkt niet  (gelezen 1226 keer)

Offline crashit

  • Lid
    • Tekstbureau Anderverhaal
  • Steunpunt: Nee
Apt-get werkt niet
« Gepost op: 2007/09/15, 00:16:30 »
Weer ff een vraag van mij... ik werk al een tijdje met de console, via ssh, om mijn webserver helemaal op te zetten. Bijna alles is gelukt, maar voor het gemak wilde ik ook nog ff webmin installeren. Hoewel ik hier al een tutorial voor heb gevonden om de nieuwste versie te krijgen, stuitte ik bij een eerste poging op een probleem. Apt-get krijgt geen verbinding. Kan iemand mij helpen bij het troubleshooten van dit probleem?

Ik heb overigens ip-tables geïnstalleerd. Als belangrijkste poorten heb ik die van het web, van ssh, van mail en van cups opengezet.
"If engineers built buildings the way Microsoft builds operating systems the first woodpecker to come along would bring civilization to its knees."

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Apt-get werkt niet
« Reactie #1 Gepost op: 2007/09/15, 00:17:33 »
Welke tutorial gebruik je precies?
Wat is de exacte foutmelding die apt-get geeft?

Offline crashit

  • Lid
    • Tekstbureau Anderverhaal
  • Steunpunt: Nee
Apt-get werkt niet
« Reactie #2 Gepost op: 2007/09/15, 00:23:48 »
Ehm.. heb hem per ongeluk weggeklikt en ik kan hem niet meer terugvinden. Die tutorial bedoel ik. Maar dat is eigenlijk niet het belangrijkste. Ik kwam erachter dat apt-get het niet deed, omdat ik libnet-ssleay-perl wilde installeren en hij dat niet deed. Vervolgens sudo apt-get update gedaan, maar dat werkte ook niet. Als foutmelding krijg ik dit:
Fout http://nl.archive.ubuntu.com feisty Release.gpg                                                            
Kon 'nl.archive.ubuntu.com' niet vinden

En die fout krijg ik bij elk archief.
"If engineers built buildings the way Microsoft builds operating systems the first woodpecker to come along would bring civilization to its knees."

Offline Tom4

  • Lid
  • Steunpunt: Nee
Apt-get werkt niet
« Reactie #3 Gepost op: 2007/09/15, 01:09:27 »
de NL servers voor vertalingen heeft zo zen gebrekken. Je kan misschien ipv de NL servers de BE servers gebruiken. ik weet wel niet hoe dit moet, maar dit zou ook wel leuk zijn voor mij moest iemand het kunnen zeggen ;)

groet

lordwodan

  • Gast
Apt-get werkt niet
« Reactie #4 Gepost op: 2007/09/16, 08:42:46 »
kan je de sources.list eens posten?

Offline Kiwinote

  • Lid
    • Launchpad
  • Steunpunt: Nee
Apt-get werkt niet
« Reactie #5 Gepost op: 2007/09/17, 18:25:47 »
Citaat van: batelje
de NL servers voor vertalingen heeft zo zen gebrekken. Je kan misschien ipv de NL servers de BE servers gebruiken. ik weet wel niet hoe dit moet, maar dit zou ook wel leuk zijn voor mij moest iemand het kunnen zeggen ;)

groet
Je opent je sources.list (/etc/apt/sources.list) met root-rechten. Vervolgens vervang je nl door be, dan opslaan. Nu sources.list opnieuw laten inlezen met "sudo apt-get update".